Polar plots of radar scans (OT)

Good morning,

Could it be that you don't have numpy as your rc setting in matplotlib?

Yes, because I 've installed scipy_core, scipy and of course Numeric to get
matplotlib-0.86 working properly... So, immediately a question arises: "If I
install NumPy-0.9.4 (old embosomed name;-) ) and SciPy-0.4.4 could
matplotlib-0.86.2 work with the array interface now?"

Sorry for not following the discussions on different lists...

Cheers

Jens